Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591950 - The 'atop' package is not in RHEL 6.0
Summary: The 'atop' package is not in RHEL 6.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: RHEL Product and Program Management
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 14:37 UTC by John Villalovos
Modified: 2015-05-08 13:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-27 14:58:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 752441 None None None Never

Internal Links: 752441

Description John Villalovos 2010-05-13 14:37:42 UTC
The atop package is not in RHEL 6.0.

It seems like this would be a useful package to have for performance monitoring.

More information on atop can be found here:
http://lwn.net/Articles/387202/

Comment 1 Bill Nottingham 2010-05-13 14:55:08 UTC
Given we already ship sysstat, I'm not sure supporting another *additional* system stat collecting daemon is a good idea. It's probably a better idea for EPEL, with a look towards maybe replacing sysstat if it's better in RHEL 7 (as it's awfully late in the RHEL 6 cycle.)

Comment 3 RHEL Product and Program Management 2010-05-13 16:37:01 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 RHEL Product and Program Management 2010-05-27 14:58:02 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.